gvSIG CDT Board - gvSIG wishlist #3273
Compilar nativas de gvSIG para Windows 64 bits
03/14/2015 01:26 PM - Cesar Martinez lzquierdo

Status: Closed Spent time: 0.00 hour
Priority: Normal

Category:

Target version:

Severity: Minor

Description

Si se compilasen las nativas de gvSIG para Windows 64 bits se podria ejecutar sobre Java 64 bits, permitiendo la asignacion de de
mucha mas memoria (tal como ya se hace en Linux).

History

#1 - 07/16/2015 05:48 PM - Joaquin del Cerro Murciano
Se ha sustituido el en el proveedor de raster de gdal el uso de nuestras nativas para acceder a GDAL por los bindings oficiales de GDAL.
Esto nos permite generar distribuciones de nuestro proveedor raster de GDAL para las plataformas y arquitecturas para los que tengamos binarios de
GDAL sin tener que compilarlos nosotros mismo.
En principio se han preparado plugins de org.gvsig.raster.gdal.app para:

- Linux 32

- Linux 64

- Windows 32

- Windows 64

- un plugin sin nativas esperando q estas esten inaladas en el sistema
#2 - 07/17/2015 07:56 AM - Cesar Ordifiana

Joaquin del Cerro Murciano wrote:

Se ha sustituido el en el proveedor de raster de gdal el uso de nuestras nativas para acceder a GDAL por los bindings oficiales de GDAL.

iBravo!

#3 - 07/17/2015 10:04 AM - Cesar Martinez Izquierdo

Esto abre un abanico de posibilidades :-)

#4 - 07/17/2015 11:25 AM - Alvaro Anguix

Deseando testearlo...

#5 - 12/21/2015 12:39 PM - Alvaro Anguix
- Status changed from New to Fixed
#6 - 12/22/2015 04:49 PM - Alvaro Anguix
- Status changed from Fixed to Closed
